/* General */

body
{
	font-family: Tahoma,Geneva,sans-serif;
	background: #6D6E71;
	margin: 0px;
	padding: 0px;
}

img
{
	border: 0px;
	padding-right: 10px;
}

a
{
	text-decoration: none;
}

a, a:visited
{
	font-weight: bold;
	color: #162144;
}

a:hover
{
	color: #6E2405;
}

table
{
	border-collapse: collapse;
}

td
{
	padding: 0px;
	margin: 0px;
}

/* Container */


div#container
{
	margin: 0px auto;
	width: 1014px;
	background-color:#FFF;
	box-shadow: 0px 2px 10px 5px #333333;

}

/* Title Bar */
table#header
{
	border-top: solid 15px #6E2405;
	border-bottom: solid 15px #6E2405;
	width: 1014px;
}
td#logo
{
	text-align: "left";
	background: #FFFFFF;
}
td#toolbarSearch
{
	text-align:"right";
	background: #FFFFFF;
	vertical-align: bottom;
	padding: 0px 0px 15px 0px;
	width: 235px;
}

td#toolbarSearch form
{
	display: inline;
	padding: 0px 0px 0px 14px;
	margin: 0px;
}

td#toolbarSearch input.text
{
	width: 140px;
}

td#toolbarSearch input.submit
{
	width: 60px;
}


td#title a
{
	color: black;
}

td#title h1
{
	font-size: 18pt;
	margin: 0px;
}

td#title h2, td#title h2 a
{
	font-size: 7.5pt;
	font-weight: normal;
	margin: 0px;
	border-top: 1px black solid;
	width: 395px;
}


td.headerPhoto
{
	padding: 0px 0px 0px 5px;
	width: 60px;
}



/* Content */

div#spacer
{
	height: 0px;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	width: 534px;
	background: white;
}

table#content
{
	margin: 5px 0px 0px 0px;
}

/* Navigation */

td#nav
{
	vertical-align: top;
	width: 184px;
}

td#navTop
{
	width: 184px;
	background: #16214A;
}

td#navBottom
{
	height: 55px;
	background: url(../images/navBottom-wide.jpg) top no-repeat white;
}

td#navTop ul.navGroup
{
	margin: 10px 0px 10px 0px;
	padding: 5px 0px 15px 0px;
	/* border-bottom: 1px #94B1CC solid; */
}

td#navTop #bottomNavGroup
{
	border-bottom: 0px;
}

td#navTop li.mainNav
{
	font-size: 10.5pt;
	font-weight: normal;
	line-height: 30px;
	list-style-type: none;
	text-indent: 10px;	
}

td#navTop li.IEBugNav
{
	font-size: 0pt;
	line-height: 0px;
	height: 0px;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

td#navTop #activeMainNav
{
	background: #6E2405;
}

td#navTop li.mainNav a, #navTop li.mainNav a:visited
{
	color: white;
}

td#navTop li.mainNav a:hover
{
	color: #6E2405;
}

td#navTop #activeMainNav a:hover
{
	color: white;
}

td#navTop #activeMainNav ul.subNavGroup
{
	border: 2px solid #16214A;
	background: white;
	margin-left: 0px;
	padding-left: 35px;
}

td#navTop #activeMainNav ul.subNavGroup li.subNav
{
	list-style-type: none;
	text-indent: 0px;
	font-size: 8pt;
	line-height: 15px;
	text-align: left;
	padding: 3px 6px 3px 0px;
	margin-left: -20px;
}

td#navTop #activeMainNav ul.subNavGroup li.subNav a, #navTop #activeMainNav ul.subNavGroup li.subNav a:visited
{
	color: #16214A;
}

td#navTop #activeMainNav ul.subNavGroup #activeSubNav a
{
	color: #6E2405;
}

td#navTop #activeMainNav ul.subNavGroup li.subNav a:hover
{
	color: #6E2405;
}

/* Main Content */

td#mainContent
{
	padding: 10px 15px;
	vertical-align: top;
}

td#mainContent h1, td#mainContent h1 a, #mainContent h1 a:visited
{
	margin-top: 0px;
	font-size: 12pt;
	color: #6D6E71;
}

td#mainContent h2
{
	font-size: 10pt;
	color: black;
}

td#mainContent h2 a, td#mainContent h2 a:visited
{
	color: #6E2405;
}

td#mainContent h2 a:hover
{
	color: #16214A;
}

td#mainContent h3
{
	font-size: 9pt;
}

td#mainContent p
{
	font-size: 9pt;
	line-height: 12.5pt;
	text-align: justify;
}

td#mainContent p.more
{
	margin-top: -8px;
	font-size: 8pt;
}

td#mainContent ol
{
	font-size: 9pt;
	line-height: 12.5pt;
}

td#mainContent ul
{
	font-size: 9pt;
	line-height: 12.5pt;
}

td#mainContent img.icon
{
	float: right;
	padding: 3px;
}

td#mainContent .formError
{
	color: red;
	font-weight: bold;
}

td#mainContent table#peopleTable
{
	width: 100%;
}

td#mainContent table#peopleTable td
{
	vertical-align: top;
	width: 50%;
}

td#mainContent img.photoCenter
{
	text-align: center;
	margin: auto;
}

td#mainContent img.photoRight
{
	float: right;
	padding: 5px 0px 5px 10px;
}

td#mainContent img.photoLeft
{
	float: left;
	padding: 5px 10px 5px 0px;
}

td#mainContent p.captionCenter
{
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	margin: 5px;
}

td#mainContent p.captionRight
{
	text-align: right;
	font-weight: bold;
	font-size: 8pt;
	margin: 5px;
	
}

td#mainContent p.captionLeft
{
	text-align: right;
	font-weight: bold;
	font-size: 8pt;
	margin: 5px;
	
}

/* Sessions */

table.sessions
{
	width: 100%;
}

table.sessions td
{
	padding: 2px 10px 2px 0px;
}

table.sessions td.sessionDate
{
	border-bottom: 2px black solid;
}

table.sessions tr.sessionHeader td
{
	border-bottom: 1px black solid;
}

table.sessions span.sessionDate
{
	font-weight: bold;
	font-size: 10pt;
}

table.sessions span.sessionLocation
{
	font-size: 10pt;
	font-style: italic;
}

table.sessions span.sessionTitle
{
	font-size: 9.5pt;
	font-weight: bold;
}

table.sessions span.sessionBlurb
{
	font-size: 8.5pt;
}

table.sessions td.sessionTime
{
	font-size: 9.5pt;
	text-align: right;
	width: 50%;
}

table.sessions span.sessionSpeakerType
{
	font-size: 9pt;
	font-weight: bold;
	border-bottom: 1px solid black;
}

table.sessions span.speakerName
{
	font-size: 8.5pt;
	font-weight: bold;
}

table.sessions span.speakerInfo
{
	font-size: 8pt;
}

/* Right Content */

td#rightContent
{
	width: 235px;
	padding: 0px 0px 0px 5px;
	margin: 0px;
	vertical-align: top;
	font-size: 8pt;
}

td#rightContent div.rightContentBox
{
	background: #DAD7C5;
	width: 216px;
	padding: 10px;
	margin-bottom: 5px;
}

td#rightContent div.rightContentBox h1, td#rightContent div.rightContentBox h1 a, td#rightContent div.rightContentBox h1 a:visited
{
	margin-top: 0px;
	font-size: 11pt;
	color: #6E2405;
}

td#rightContent div.rightContentBox h2
{
	font-size: 9pt;
	margin-bottom: 0px;
}

td#rightContent div.rightContentBox h3
{
	font-size: 8.5pt;
	font-weight: normal;
	margin-top: 0px;
}

td#rightContent div.rightContentBox p
{
	font-size: 8.5pt;
	line-height: 11.5pt;
}

td#rightContent div.rightContentBox p.more
{
	font-size: 7pt;
}

td#rightContent div.rightContentBox ul
{
	font-size: 8.5pt;
	margin-left: 0px;
	padding-left: 15px;
}

td#rightContent div.rightContentBox span.highlight
{
	font-style: italic;
}


td#rightContent div.rightContentBox img.icon
{
	float: right;
	padding: 2px;
}

td#rightContent div.rightContentBox img.photo
{
	float: right;
	padding: 5px;
}

/* Footer */

div#footer
{
	margin: 0px auto;
	padding: 20px 0px;
	width: 1044px;
	background: url(../images/containerBottom-wide.jpg) top center no-repeat;
}

div#footer p
{
	font-size: 10pt;
	color: white;
	margin: 5px;
	text-align: center;
}

div#footer p a
{
	color: white;
	font-weight: normal;
}
